<?xml version="1.0" encoding="gb2312"?>
<usermenu mainurl="main.aspx">
  <topitem role="course" icoclass="uf-shouye" name="学习中心" module="edu">
    <leftitem role="course01" icoclass="m1" name="学习中心">
      <itemlist>
        <item>
          <name>我的课程</name>
          <url>course/learnstudy</url>
        </item>
        <item module="classroom">
          <name>我的班级</name>
          <url>course/myclassroom</url>
        </item>
        <item module="checkpackage">
          <name>我的考核</name>
          <url>course/myassessment</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>

  <topitem role="exam" module="exam" icoclass="uf-xiugai" name="考试中心">
    <leftitem role="exam01" icoclass="exam4" name="考试中心">
      <itemlist>
        <item>
          <name>我的考试</name>
          <url>exam/myexamrecord</url>
        </item>
        <item>
          <name>题库购买</name>
          <url>exam/mysjclass</url>
        </item>
        <item>
          <name>题库纠错</name>
          <url>exam/myerrorst</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>


  <topitem role="money" icoclass="uf-shouru" name="我的资产">
    <leftitem role="course02" icoclass="m4" name="我的资产">
      <itemlist>
        <item module="edu">
          <name>我的订单</name>
          <url>course/mycourseorder</url>
        </item>
        <item>
          <name>我的账户</name>
          <url>basic/myaccount</url>
        </item>
        <item>
          <name>我要赚钱</name>
          <url>basic/mywantmoney</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
  <topitem role="ohter" icoclass="uf-jingjiren" name="其他信息">
    <leftitem role="other01" icoclass="m1" name="其他信息">
      <itemlist>
        <item>
          <name>基本资料</name>
          <url>basic/editinfo</url>
        </item>
        <item>
          <name>互动中心</name>
          <url>message/receivedmessage</url>
        </item>
        <item>
          <name>我的收藏</name>
          <url>other/mycollect</url>
        </item>
        <item module="plus.job">
          <name>求职管理</name>
          <url>Job/myjobresume</url>
        </item>
        <item module="plus.space">
          <name>我的空间</name>
          <url>space/blogedit</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
</usermenu>